Bug 10075 - Sawmill goes braindead while switching pages and alt-tab'ing
Summary: Sawmill goes braindead while switching pages and alt-tab'ing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sawmill   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-08 21:44 UTC by Steve Wills
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-17 18:37:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Wills 2000-03-08 21:44:37 UTC
To reproduce this bug, turn on Edge Flipping (may need to have swint set to
"workspace" instead of "viewport", not sure). Then, press alt-tab to switch
between windows. Hold alt tab. Move the mouse to the edge and flip to the
next workspace. Sawmill will then stop responding.

Comment 1 Havoc Pennington 2000-08-10 22:58:16 UTC
Works in Pinstripe, AFAICT


Note You need to log in before you can comment on or make changes to this bug.